# This file contains the elements that will appear in the header navigation bar
#
# The navigation is subdivided into header and footer navigation

# Element properties
# ==================
#     title: A shorthand title of the page that can be navigated to
#     url: A project relative path for same-site content or external full URL

# NOTE for Jekyll-generated sites the generated HTML should be linked, not the
# original Markdown.

header:
  - title: "Helmholtz Services"
    url: "services/"
    entries:
      - title: "Cloud Services Overview"
        url: "services/cloud/Helmholtz_cloud"
      - title: "Cloud Service Providers"
        url: "hifisfor/csp"
      - title: "Identity and Access Management (AAI)"
        url: "https://aai.helmholtz.de/"
        external: True
      - title: "Software Engineering"
        url: "services/software-overview"
      - title: "Software Engineering Consulting"
        url: "consulting"
      - title: "Backbone Services"
        url: "services/backbone-overview"
  - title: "Learning & Training"
    entries:
      - title: "Education & Training Overview"
        url: "/services/software/training"
      - title: "HIFIS Courses"
        url: "https://events.hifis.net/category/4/"
        external: True
      - title: "More Helmholtz courses"
        url: "https://www.helmholtz-hida.de/course-catalog"
        external: True
      - title: "Learning Materials"
        url: "services/overall/learning-materials"
      - title: "FAQ"
        url: "faq"
      - title: "Tutorial: Using AAI to login to services"
        url: "https://aai.helmholtz.de/tutorial/2021/06/23/how-to-helmholtz-aai.html"
        external: True
  - title: "About HIFIS"
    entries:
      - title: "HIFIS Mission"
        url: "mission"
      - title: "Publications"
        url: "publications"
      - title: "Technical and Adminstrative Documentation"
        url: "https://hifis.net/doc"
      - title: "Partners"
        url: "partners"
      - title: "Who is HIFIS?"
        url: "team"
      - title: "Roadmap"
        url: "roadmap"
      - title: "Further Information"
        entries:
          - title: "Organisational Structure"
            url: "structure"
          - title: "Documentation Overview"
            url: "documentation"
          - title: "Reports"
            url: "reports"
          - title: "Surveys"
            url: "services/overall/survey"
          - title: "Events Archive"
            url: "events"
  - title: "Use Cases"
    entries:
      - title: "Community Use Cases"
        url: "usecases"
      - title: "Software Spotlights"
        url: "spotlights"
  - title: "Latest & Media"
    entries:
      - title: "News"
        url: "news/"
      - title: "Newsletters"
        url: "newsletter/"
      - title: "Upcoming events"
        url: "https://events.hifis.net/category/14/"
        external: True
      - title: "Subscribe to..."
        entries:
          - title: 'Newsletter <i class="fas fa-bell"></i>'
            url: "https://lists.desy.de/sympa/subscribe/hifis-newsletter"
          - title: 'News RSS feed <i class="fas fa-rss"></i>'
            url: "feed/news.xml"
      - title: "Media & Materials"
        url: "media"
      - title: "Careers"
        url: "job_offers"
  - title: "Can we help you?"
    url: "contact"

footer:
         - title: Contact
           url: "contact.html"

         - title: Imprint
           url: "https://www.desy.de/imprint"

         - title: Privacy
           url: "https://www.desy.de/data_privacy_policy"
          
         - title: Declaration of Accessibility
           url: "https://www.desy.de/declaration_of_accessibility/index_eng.html"
